Activity log for bug #1615748

Date Who What changed Old value New value Message
2016-08-22 17:19:04 Norbert bug added bug
2016-08-22 17:22:16 Norbert bug watch added https://github.com/mate-desktop/mate-utils/issues/37
2016-09-01 15:21:47 Launchpad Janitor mate-utils (Ubuntu): status New Confirmed
2016-09-02 16:35:22 Alberto Salvia Novella mate-utils (Ubuntu): importance Undecided Medium
2017-01-27 00:00:08 Narcissus bug added subscriber Narcissus
2017-08-09 16:29:48 Norbert bug task added mate-desktop
2019-04-18 20:42:19 Bug Watch Updater mate-desktop: status Unknown New
2021-07-30 11:18:50 Norbert mate-utils (Ubuntu): status Confirmed Fix Released
2021-07-30 11:19:07 Norbert tags apport-bug i386 xenial apport-bug xenial
2021-10-24 09:30:15 Norbert tags apport-bug xenial apport-bug
2021-12-08 21:10:49 Norbert tags apport-bug apport-bug focal
2021-12-08 21:15:24 Norbert mate-utils (Ubuntu): status Fix Released Confirmed
2021-12-08 21:15:41 Norbert tags apport-bug focal apport-bug focal hirsute impish jammy
2022-04-08 00:27:22 Martin Wimpress  marked as duplicate 1872558
2022-04-09 15:17:46 Norbert removed duplicate marker 1872558
2022-04-09 15:19:31 Norbert mate-utils (Ubuntu): status Confirmed Fix Released